<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.35000038147</MDI>
      <MDI key="STATISTICS_MEAN">0.92360381553979</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.42799949646</MDI>
      <MDI key="STATISTICS_STDDEV">6.4922614168054</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
